/*
Theme Name:     Larrikin Puppets
Theme URI:      http://www.larrikinpuppets.com.au/
Description:    Child theme of Twenty Eleven theme for Larrikin Puppets
Author:         Base Media
Author URI:     http://www.basemedia.com.au/
Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");

/* overrides */

#page {
	box-shadow: #000 1px 1px 5px;
}
#branding{
	 border-top: 0;
}
#access {
	background: #21759b url(_images/bg_menu.gif) left top repeat-x;
	text-shadow: #1c6283;
}
#access li:hover > a, #access ul ul :hover > a, #access a:focus {
	color: #eee;
	background: #1e698b url(_images/bg_menu_hover.gif) left top repeat-x;
}
.home .entry-header {
	display: none;
}


#branding .only-search + #access div {
	padding-right: 0;
}

#branding .with-image #searchform {
    top: 110px;
	right: 10px;
    bottom: -27px; 
    max-width: 195px;
}

/* labels in form */
form.wpcf7-form code p {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 1.1em;
}
/* labels next to checkboxes */
form p label {
	display: block;
}
#secondary {
	width: 220px;
	margin-right: 0;
}

/* custom elements */
#socialmedia {
	list-style: none;
	margin: 0;
	padding: 0;
}
#socialmedia li {
	float: left;
	margin: 0 8px 4px 0;
	padding: 0;
}
#bluecard {
	text-align: center;
}
#bluecard p {
	margin-bottom: 0;
	padding-bottom: 0;
	font-size: 0.8em;
	font-color: #666;
}
.enquirebutton {
	text-align: center;
}
#innermenu {
	list-style: none;
	margin: 0 0 1em 0;	
}
#innermenu li {
	min-height: 70px;
	margin-bottom: 1em;
}
#innermenu a {
	display: block;
	text-decoration: none;
	padding-left: 75px;
	min-height: 70px;
	font-size: 1.1em;
}
#innermenu a.party1 {
	background: transparent url(_images/icon_package_party.png) top left no-repeat;
}
#innermenu a.party2 {
	background: transparent url(_images/icon_package_party.png) top left no-repeat;
}
#innermenu a.wedding {
	background: transparent url(_images/icon_package_wedding.png) top left no-repeat;
}
#innermenu a.educational {
	background: transparent url(_images/icon_package_edutainment.png) top left no-repeat;
}
#innermenu a.public {
	background: transparent url(_images/icon_package_public.png) top left no-repeat;
}
#innermenu a.general {
	background: transparent url(_images/icon_contact_general.png) top left no-repeat;
}
#innermenu a.testimonial {
	background: transparent url(_images/icon_contact_testimonial.png) top left no-repeat;
}
#innermenu a.booking {
	background: transparent url(_images/icon_contact_booking.png) top left no-repeat;
}
#innermenu a span {
	display: block;
	color: #333;
	font-size: 0.9em;
}

/* press/media */
#press {
	 list-style: none;
	 margin: 0 20px;
}
#press li {
	padding: 1em 0;
	border-bottom: 1px solid #ccc !important;
}
#press img {
	max-width: 252px;
	float: left;
	margin-right: 20px;
}

/* clearfix */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {
	display: block;
}

/* =IE6
----------------------------------------------- */

#ie6 .clearfix {
	zoom: 1;
}

/* =IE7
----------------------------------------------- */

#ie7 .clearfix {
	display: inline-block;
}

/*
----------------------------------------------- */

/* band pass filter http://www.stopdesign.com/examples/ie5mac-bpf/ - only for IE5 Mac */
/*\*//*/

.clearfix {
	display: inline-block;
}
html, body {
	height: auto;
}

/**/